Skip to main content
GET
/
v2
/
notifications
/
webhooks
/
attempts
/
{attempt-id}
Get webhook attempt by ID
curl --request GET \
  --url https://api.example.com/v2/notifications/webhooks/attempts/{attempt-id} \
  --header 'Authorization: Bearer <token>'
{
  "eventAttempt": {
    "accountId": "<string>",
    "acknowledged": true,
    "createdAt": "<string>",
    "id": "<string>",
    "responseStatus": 123,
    "updatedAt": "<string>",
    "webhookEventId": "<string>",
    "webhookUrl": "<string>"
  }
}

Get webhook attempt by ID

GET request to /v2/notifications/webhooks/attempts/

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

attempt-id
string<uuid>
required

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

eventAttempt
object